using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using HCM.BusinessEntities;
using HCM.DataAccess;

namespace HCM.BajaWare.BusinessLogic
{
    public class DestinoCreditoLogic
    {
          #region Constructor

        private DestinoCreditoDataAccess DestinoCreditoDA;

        public DestinoCreditoLogic()
        {
            DestinoCreditoDA = new DestinoCreditoDataAccess();

        }

        #endregion

        #region Obtiene Datos
        /// <summary>
        /// Obtiene la lista de personas
        /// </summary>
        /// <param name="iPersona"></param>
        /// <returns></returns>
        public List<DestinoCredito> ListarDestinoCredito()
        {
            List<DestinoCredito> results = null;
            try
            {

                results = DestinoCreditoDA.ListadoDestinoCredito();

            }
            catch (Exception ex)
            {
                throw ex;
            }
            return results;
        }

       

        #endregion 

    }
}
